Subject: [ipr-announce] IPR Disclosure: AT&T Services, Inc. Statement of IPR Related to draft-ietf-ipfix-flow-selection-tech-05

From: IETF Secretariat <[email-masked]>
Date: Wed, 27 Apr 2011 17:20:25 -0700

Dear Lorenzo Peluso, Salvatore D'Antonio, Christian Henke, Tanja Zseby:

 An IPR disclosure that pertains to your Internet-Draft entitled "Flow Selection
Techniques" (draft-ietf-ipfix-flow-selection-tech) was submitted to the IETF
Secretariat on 2011-04-26 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/1540/). The title
of the IPR disclosure is "AT&T Services, Inc. Statement of IPR Related to draft-
ietf-ipfix-flow-selection-tech-05."");

The IETF Secretariat